
Figure - Bug #117502
【IOVDEV-16359】【内部】【VC1】【0056】【台架/EE环境】【HRYTTESTVINMGM328】【副屏遥控器】
遥控器的OK按键无法通过桌面快捷方式图标打开应用
2023-04-14 15:28 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-04-14

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 中控版本：03.02.0056.C101��副屏版本：0078

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】

1. 车机已上电，网络正常

2. 副屏桌面添加快捷方式图标

【操作手顺】

1.打开副屏遥控器应用

2.点击上/下/左/右按键使焦点移动到快捷方式图标

3.点击OK按键

【期望结果】

3. 打开快捷方式对应的应用

【实际结果】

3. 焦点移动到副屏桌面左上角第一个图标，且未打开快捷方式对应的应用

【环境】EE

【版本】03.02.0056.C101

【副屏版本】01.00.0078.x101

【APK版本】1.0.11.23-03-01-09:47:05

【时间点】2023/3/6 16:56左右

History

#1 - 2023-04-14 16:11 - CD FW-程天颖

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-程天颖 to CD APP-王营

launcher方向控制适配问题,请帮忙分析一下

#2 - 2023-04-14 17:18 - CD FW 曹覃刚

- Category changed from CD-FW to CD-APP

#3 - 2023-04-14 18:09 - CD APP-王营

- Assignee changed from CD APP-王营 to CD APP-王宏
#4 - 2023-04-17 16:12 - CD APP-王宏

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD APP-王宏 to 物联网测试组_TSCD 王维

■ Current conclusion

已完成

■ My analysis

根据和需求的确认，遥控器操作控微件的问题不需要解决

■ Next action

请测试关闭

#5 - 2023-04-17 17:01 - 物联网测试组_TSCD 王维

- Status changed from NEED_INFO to RESOLVED

#6 - 2023-04-17 17:01 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to VERIFIED

#7 - 2023-04-17 17:01 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to CLOSED

Files

飞书20230306-171102.mp4等.zip 7.7 MB 2023-04-14 物联网测试组_TSCD 王维
